div#usernotes{background-color: gray; padding: 5px; margin-top:20px;color: white;}
/*.ui-tabs .ui-tabs-nav li a{font-family:Arial;color:#2A7801;}
/*div p {font-size:1.1em;padding:0.3em 0;}*/
div #disclaimer p {font-size:1.2em;padding:0.3em 0;}
div p.tabheader {font-weight:bold;padding-bottom: 20px;}
div ul,div ol  {font-family:Arial;font-size:inherit;line-height:1.4em;} /* color:#444444; */
div input.rawdata {font-family:Arial;font-size:1.2em;font-weight:bold;border:0;color:#808080;}
div input.caldata {font-family:Arial;font-size:1.8em;font-weight:bold;border:0;}
div ol,div ul {margin-left:20px;}
div ul.reset_ul {margin-left:1px;}
.graybkg {background-color:#DCDCDC;}
.dkgray {color:#808080;}
.padleft {padding-left:20px;}
.padright {padding-right:10px;}
.padbot {padding-bottom:15px;}
#tab1warn {height:20px;}
#calctabs ul.intab,#tabs ol.intab{padding:0 0 .5em;margin-left: 10px; padding-left:10px;}
#calctabs ul.intab li,#tabs ol.intab {font-family:Verdana,Arial;font-size:1.0em;color:#444444;line-height:1.4em;}
#thedata fieldset input.getdata  {padding: 1px 4px;background-color: #FFFFFF;border: solid 1px #ccc;}
#thedata fieldset input.getdata:hover {background-color: #FFFFF0;}
#thedata fieldset input.getdata:focus {background-color: #FFFFF0;}
#thedata.smdatainput input.getdata  {padding: 1px 4px;background-color: #FFFFFF;border: solid 1px #ccc;}
#thedata.smdatainput input.getdata:hover {background-color: #FFFFF0;}
#thedata.smdatainput input.getdata:focus {background-color: #FFFFF0;}
input {padding: 0 1px;}
label {cursor:pointer;}
.tdnopad {padding-right:0px;}
#thedata input[type=text].getdata  {width: 30px;margin-left:3px;}
/*.donethis {background-color:#e6e6e6;}*/
.donethis {
	color:#40732A;
	background-color:#F5F5DC;
}
a.showme {
	text-decoration: none;
	font-style: italic;
}
.must {
	color:red;
	
}
#calctabs #tab0 p {
	line-height:1.6em;
	font-size: 1.2em;
}
td.data {
text-align:right;
}
ul.tabsa li{	
	font-size: 1.1em;
}